.container{margin-left:auto;margin-right:auto;width:960px !important;}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after,
.container:after{clear:both;}
.clearfix,
.container{zoom:1;}
body{min-width:960px;background:#f7f7f7!important;color:#777;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
h1, h2, h3, h4, h5, h6, .dropcap{color:#414141;font-family:Arial, Helvetica, sans-serif;font-weight:600;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
ol{list-style:decimal outside none;}
ul{list-style:disc outside none;}
li{margin-left:30px;}
p, dl, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure{margin-bottom:10px;}
hr{margin:50px 0!Important;}
a{color:#267bb1;text-decoration:none;}
a:hover{color:#518BA0;text-decoration:none;}
.vertical-space-pusher{padding:20px 0px;}
.small-vertical-space-pusher{padding:0px 0px 30px;}
.extra-space-bottom{padding-bottom:50px;}
.small-extra-space-bottom{padding-bottom:30px;}
.date{color:#a8a8a8;padding-bottom:10px;font-style:italic;text-decoration:none;}
.strong{font-weight:bold;}
.one_fourth, .one_third, .one_half, .two_third, .three_fourth, .full_width{float:left;margin-bottom:10px;margin-right:40px;position:relative;}
.full_width{width:960px;}
.one_fourth{width:210px;}
.one_fourth a h4:hover{color:#0071AD;}
.one_third{width:293px;}
.one_half{width:460px;}
.two_third{width:626px;}
.three_fourth{width:710px;}
.last_column{clear:right;margin-right:0px !important;}
.img-align-left{margin:5px 150px 0 0;float:left;}
.img-align-right{margin:5px 0 0 15px;float:right;}
.img-align-center{margin:5px 15px;text-align:center;}
.text-align-left{float:left;}
.text-align-center{text-align:center;}
.text-align-right{float:right;}
#header-wrapper{border-bottom:1px solid #f0f0f0;background:#ffffff;}
.logoheader{height:105px;width:470px;}
#header-logo{margin:15px 30px 0px 0px;text-align:center;}
#top-elements{height:58px;}
#header-social-icons{margin-top:22px;float:right;}
#header-social-icons ul li{list-style:none;margin:0px;padding:0px 8px;float:left;}
#header-social-icons ul li:last-child{margin:0px;padding:0px 0px 0px 20px;}
#header-social-icons ul li img{padding-top:7px;}
#header-social-icons img{opacity:0.2;filter:alpha(opacity=20);}
#header-social-icons img:hover{opacity:0.5;filter:alpha(opacity=50);}
body.loginbg{background:url(../images/login_mainbg.jpg) left top no-repeat;padding-top:40px;}
.login-logo{left:5px;margin:0 auto;position:absolute;top:5px;}
.login-box{margin:0px auto 0;text-align:left;width:728px;position:relative;}
.login-icmstitle{color:#787878;float:right;margin-bottom:5px;text-align:center;width:70%;}
.login-icmslogo{background:url("/sop/_statics/icms/assets/images/cm-login-logov2-ctrldark-1X.png") no-repeat scroll 0 0 transparent;height:193px;margin-left:115px;width:300px;}
.login-border{border-radius:5px 5px 5px 5px;}
.login-style{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #FFFFFF;border-radius:5px 5px 5px 5px;box-shadow:0 0 5px #333333;height:300px;float:left;}
.login-imgbox{background-color:#EFEFEF;float:left;height:300px;width:250px;}
.login-header{border-radius:3px 3px 0 0;height:71px;width:445px;float:left;padding:15px 15px 0;}
.login-header .logo{margin:0;padding-top:0;width:auto;}
.logo .picture{float:left;margin-right:10px;margin-left:10px;}
.login-header .logo .title{}
.logo .title{color:#518BA0;display:block;font-family:arial;font-size:22px;font-weight:bold;letter-spacing:-0.02em;margin-top:15px;}
.logo .welcome{color:#518BA0;display:block;font-family:arial;font-size:18px;letter-spacing:-0.02em;margin-top:15px;}
.logo .welcome span{color:#404040;font-size:14px;}
.login-header .logo .text{color:#333333;}
.logo .textlogo{float:left;}
form{}
.login-inside{height:auto;padding-top:10px;}
.login-data .row{padding-bottom:5px;}
.login-data .row-heading{font-size:12pt;font-weight:bold;width:445px;float:left;text-align:center;}
.login-data label{display:block;float:left;font-size:14px;line-height:50px;margin-right:10px;text-align:right;width:130px;}
.login-data input.text{width:195px;}
.login-data .button{margin-left:140px;margin-top:10px;}
.login-data2 .button{margin-left:120px;margin-top:50px;}
.login-data .button-more{margin-left:5px;margin-top:10px;}
input.button{background:#518BA0;border-radius:3px 3px 3px 3px;border-width:0;color:#FFFFFF;cursor:pointer;display:inline-block;font-family:arial;font-size:14px;font-weight:bold;line-height:13px;padding:8px 16px;}
input.button:hover{background:#666;}
div.forgetid{margin-right:20px;margin-top:20px;text-align:right;}
div.forgetid a{color:#0071AD;font-size:12px;}
div.forgetid a:hover{color:#666;text-decoration:underline;}
div.error_mesg{background:#fff;}
div.error_mesg span{font-weight:bold;font-size:11px;color:#F00;margin-left:140px;padding-left:20px;display:inline-block;background:url(../images/exclamation.gif) left no-repeat;}
.styled-list li{list-style:none;margin:0px;padding:6px 0px 8px;border-bottom:1px dotted #dfdfdf;}
.styled-list li span{background:url("../images/list-arrow.png") no-repeat left;margin:6px 8px 0px 1px;width:4px;height:7px;float:left;}
.styled-list ul li:last-child{padding-bottom:0px;border-bottom:none;}
.styled-list ul li:first-child{padding-top:0px;}
#map{width:960px;height:460pz;}
#contact-info ul li{list-style:none;margin:0px;color:#777777;padding-bottom:3px;}
#contact-info ul{padding-bottom:15px;}
#slider-wrapper{height:400px;background:#fff;background:-moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));background:-webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);background:-o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);background:linear-gradient(top, #ffffff 0%,#f7f7f7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0);}
#slider-wrapper-2{height:420px;background:#fff;background:-moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));background:-webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);background:-o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);background:linear-gradient(top, #ffffff 0%,#f7f7f7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0);}
#slide-container, #slide-container-2{font-family:Arial, Helvetica, sans-serif;}
#cycle-pager{left:48%;bottom:20px;position:absolute;z-index:100;}
#cycle-pager a{padding:5px;float:left;display:block;}
#cycle-pager span{background:#fff;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;width:14px;height:14px;text-indent:-9999px;display:block;box-shadow:inset 0px 1px 3px #959595;-webkit-box-shadow:inset 0px 1px 3px #959595;-moz-box-shadow:inset 0px 1px 3px #959595;}
#cycle-pager a:hover span{background:#267bb1;box-shadow:inset 0px 1px 3px #464646;-webkit-box-shadow:inset 0px 1px 3px #464646;-moz-box-shadow:inset 0px 1px 3px #464646;}
#cycle-pager a.activeSlide span{background:#424242;box-shadow:0px 0px 3px rgba(255,255,255,0.75);-webkit-box-shadow:0 0 3px rgba(255, 255, 255, 0.75);-moz-box-shadow:0 0 3px rgba(255, 255, 255, 0.5);}
#cycle-pager a:active span{background:#424242;box-shadow:0px 0px 3px rgba(255,255,255,0.75);-webkit-box-shadow:0 0 3px rgba(255, 255, 255, 0.75);-moz-box-shadow:0 0 3px rgba(255, 255, 255, 0.5);}
.slide-title-normal{color:#414141;text-transform:capitalize;line-height:44px;letter-spacing:-0.04em;font-size:40px;font-weight:600;}
.slide-title-big{color:#414141;text-transform:capitalize;line-height:70px;text-indent:-6px;letter-spacing:-0.04em;font-size:90px;font-weight:bold;}
.slide-subtitle-normal{line-height:20px;font-size:13px;font-weight:400;}
.slide-subtitle-big{line-height:23px;font-size:18px;font-weight:400;}
#main-content-wrapper{height:100%;border-top:1px solid #f0f0f0;background:#ffffff;}
#features-style1 img{margin:0px;padding-right:12px;}
#features-style1 h4{margin:0px;line-height:1.2;}
#features-style1 p{margin:0px;float:left;}
#features-style2 img{margin:0px;padding-top:6px;padding-right:12px;float:left;}
#features-style2 h4{margin:0px;line-height:1.2;padding-bottom:12px;}
#features-style2 p{margin:0px;padding-bottom:30px;float:left;}
#features-style3 img{margin:0px;padding-top:3px;padding-right:12px;float:left;}
#features-style3 h4{margin:0px;line-height:1.2;padding-bottom:6px;}
#features-style3 p{margin:0px;padding-bottom:30px;}
.left-pusher{margin-left:80px;}
#slogan{text-align:center;color:#414141;font-family:Arial, Helvetica, sans-serif;}
#slogan p{margin:0px;}
.teaserLight{line-height:26px;font-size:20px;font-weight:100;}
.teaserHeavy{line-height:30px;font-size:26px;font-weight:600;}
#about-us-slogan{color:#414141;font-family:Arial, Helvetica, sans-serif;line-height:42px;font-size:40px;font-weight:100;}
#about-us-slogan p{margin:0px;}
.slogan-strong{font-weight:600;}
#team-slogan{color:#414141;font-family:Arial, Helvetica, sans-serif;line-height:26px;font-size:20px;font-weight:100;}
#team-slogan p{margin:0px;}
.slogan-strong{font-weight:600;}
#team-members h5{text-transform:uppercase;margin-bottom:-2px;margin-top:14px;}
#team-members p{margin:0;}
.member-job{text-transform:uppercase;padding-bottom:14px;font-size:11px;}
#team-social-icons{margin:10px 0 50px 0;float:left;}
#team-social-icons ul li{list-style:none;margin:0;padding:0 5px;float:left;}
#team-social-icons ul li:first-child{margin:0;padding:0 5px 0 0;}
#team-social-icons ul li img{padding-top:7px;}
#team-social-icons img{opacity:0.2;filter:alpha(opacity=20);}
#team-social-icons img:hover{opacity:0.5;filter:alpha(opacity=50);}
#portfolio-container hr{margin:0;padding-bottom:50px;}
.image-link img{opacity:0.8;filter:alpha(opacity=80);}
.image-link img:hover{opacity:1;filter:alpha(opacity=100);}
#filter{display:block;position:relative;text-align:right;float:right;}
#filter a{display:inline-block;padding:5px 20px 7px 20px;margin-top:28px;color:#a2a2a2;}
#filter a:hover{text-decoration:none;color:#414141;}
#filter a.active{color:#414141;background:#FFF;border:1px solid #f0f0f0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
#back{display:block;position:relative;text-align:right;float:right;}
#back a{display:inline-block;padding:5px 20px 7px 20px;margin-top:28px;}
#portfolio-4columns li, #portfolio-3columns li, #portfolio-2columns li{height:300px;}
#portfolio-container h5{line-height:19px;margin-bottom:10px;}
#portfolio-4columns, #portfolio-3columns, #portfolio-2columns{display:block;overflow:hidden;width:1000px;clear:both;}
#portfolio-4columns li, #portfolio-3columns li, #portfolio-2columns li{float:left;list-style:none outside none;margin:0 40px 60px 0;position:relative;}
#portfolio-4columns li{width:210px;}
#portfolio-3columns li{width:293px;}
#portfolio-2columns li{width:460px;}
#portfolio ul{overflow:hidden;}
#portfolio ul.hidden{display:none;}
#portfolio-details-container h5{margin-bottom:10px;}
#custom-info hr{border:0 #d8d8d8 dotted;border-top-width:1px;clear:both;height:0;margin:0;}
#custom-info ul li{line-height:1.8;}
#whats-hot h5, #mixed-container h5{line-height:1.2;margin-bottom:10px;}
#custom-info h6{color:#777777;margin-top:20px;}
#custom-list{margin-top:20px;}
.public_container{margin-left:auto;margin-right:auto;margin-top:30px;margin-bottom:30px;width:693px;}
.public_container div.one_third{width:230px !important;margin-right:0px !important;border-right:1px dashed #D1D1D1;}
.public_container div.one_third h4:hover{color:#0071AD;}
.full-width-image-shadow, .one-fourth-image-shadow, .half-width-image-shadow, .one-third-image-shadow, .three-fourth-image-shadow{position:relative;float:left;opacity:0.5;filter:alpha(opacity=50);}
.full-width-image-shadow{background:url("../images/image-shadow-960.png") no-repeat 0px top;width:960px;height:25px;margin-top:-6px;}
.one-fourth-image-shadow{background:url("../images/image-shadow-210.png") no-repeat 0px top;width:210px;height:22px;margin-top:-5px;}
.half-width-image-shadow{background:url("../images/image-shadow-460.png") no-repeat 0px top;width:460px;height:25px;margin-top:-5px;}
.one-third-image-shadow{background:url("../images/image-shadow-293.png") no-repeat 0px top;width:293px;height:25px;margin-top:-5px;}
.three-fourth-image-shadow{background:url("../images/image-shadow-710.png") no-repeat 0px top;width:710px;height:25px;margin-top:-20px;}
label{display:block;color:#777;}
input[type=text], input[type=password], input.text, input.title, textarea, select{font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#ffffff;border:1px solid #dedede;color:#777;border-radius:6px;}
input[type=text]:focus, input[type=password]:focus, input.title:focus, input.text:focus, textarea:focus, select:focus{outline:none;border-color:#52afe1;-moz-box-shadow:0 0px 3px #3787DD;-webkit-box-shadow:0 0px 3px #3787DD;box-shadow:0 0px 3px #3787DD;text-shadow:6px;}
input[type=text], input[type=password], input.title, input.text, textarea, select{margin:6px 0;}
input[type='submit']:hover{cursor:pointer;}
input.text, input.title, select{width:190px;padding:10px 10px;}
input.text-wide{display:block;float:left;/*line-height:50px;*/margin-left:20px;margin-top:0px;margin-right:10px;text-align:left;width:414px;padding:10px 5px;}
fieldset{margin-bottom:10px;}
textarea{width:690px;height:150px;padding:10px 10px;}
.error, .success, .info, .notice{display:block;padding:10px 20px 10px 42px;}
.dropcap{display:block;float:left;font-size:39px;line-height:34px;margin:0 7px 2px 0;color:#777;}
#footer-wrapper{width:100%;border-top:1px solid #f0f0f0;background:#f7f7f7;background:-moz-linear-gradient(top, #f7f7f7 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);background:-o-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);background:-ms-linear-gradient(top, #f7f7f7 0%,#ffffff 100%);background:linear-gradient(top, #f7f7f7 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0);}
#footer-wrapper h6{color:#7d7d7d;}
.pcorrector{margin:0px;top:-4px;position:relative;}
#footer-posts ul li{list-style:none;margin:0px;padding:20px 0px 12px;line-height:1.3;border-bottom:1px dotted #cccccc;}
#footer-posts ul li a{margin:0px;text-decoration:none;}
#footer-posts ul li p{margin:0px;color:#a8a8a8;padding-top:2px;font-style:italic;text-decoration:none;}
#footer-posts ul li:first-child{padding-top:4px;}
#footer-posts ul li:last-child{padding-bottom:0px;border-bottom-color:currentColor;border-bottom-width:medium;border-bottom-style:none;}
#footer-posts li img{padding:0px 15px 8px 0px;float:left;}
.font-color-restore{color:#777777;}
#contact-us ul li{list-style:none;margin:0px;color:#777777;padding-bottom:3px;}
#contact-us ul{padding-bottom:15px;}
#footer-bottom-wrapper{background:#f7f7f7;vertical-align:middle;border-top:1px solid #f0f0f0;}
#footer-bottom-container{color:#b5b5b5;}
#footer-links{overflow:hidden;padding-top:20px;float:right;}
#footer-links ul li{list-style:none;margin:0px;padding:0px;float:left;}
#footer-links ul li a{list-style:none;color:#b5b5b5;padding-right:15px;margin-right:15px;border-right:1px solid #d1d1d1;}
#footer-links li:last-child a{border-right:none;}
#footer-links li a:hover{color:#267bb1;text-decoration:none;}
#footer-copyright{margin:0px;padding-top:10px;text-align:center;}
.pw_recover{margin-bottom:5px;text-align:center;}
.pw_recover span{font-size:16px;}
.pw_recover span.qus{margin-left:15px;font-weight:bold;}
.pw_recover span.question{margin-left:8px;color:#518BA0;}
div.fw-idbox {float:left;width:100%;text-align:center;margin-bottom:10px;}
div.buttonbox {float:left;width:100%;padding:20px 0 20px 0;text-align:center;margin-bottom:20px;}

.error, .success, .notice, .info, .warning2 {
    display: block;
    padding: 10px 20px 10px 45px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.warning2 {
    background: url("/sop/_statics/icms/images/cm-icon-warning.png") no-repeat scroll 10px 9px #FCF7D9;
    border-color: #F5DC7D;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    color: #666;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    line-height: 1.7em;
}

/***********************************/
/* New footer CSS 23/4/2020 */
/***********************************/

#footer {
  clear:both;
  margin: 0 auto;
  font-size: 12px;
  color: #333333; 
  line-height: 1.4em;
  width:100%;  
}
#footer .fleftemail{   float: left;}
#footer .footerline{   float: left; width: 100%; padding: 20px 0; border-top: 1px solid #cecece;}
#footer .frightemail{   /*float: right;*/ text-align: right; margin-bottom: 20px;}
#footer .fleftcpyrght{width: 430px; float: left;  margin-bottom: 20px;}
#footer .frightcpyrght{width: 430px; float: right; text-align: right;}
#footer i {font-size: 16px; margin-bottom: 15px;}
#footer .bestview {margin-top: 60px;}
#footer .footerctn{padding: 18px 5px;}
#footer img{vertical-align:middle}
#footer .smltxt{font-size: 10px !important; padding-top:10px;}

#footer .frightemail a {padding-right: 10px;}
#footer .fleftemail a {padding-right: 10px;}

/***********************************/

/***********************************/
/* For thank you page */
/***********************************/

.logout-body{
	margin:0px;
	min-width: 0px;
}

.logout-backdrop{
	min-height:100vh;
	width:100%;
	background:url(../images/login_mainbg.jpg) no-repeat;
	background-size:cover;
	background-position: left top;
}
.logout-backdrop-container{
	min-height:100vh;
	width:100%;
	position:relative;

}
.logout-box-content{
	    padding: 30px;
}
.logout-box{
	background: rgba(256, 256, 256, 0.6);

    border-radius: 30px;
max-width: 768px;

	    top: 120px;
    position: absolute;
    right: 50%;
    transform: translateX(70%);
        width: 65%;
}

.logout-box-logo{
	text-align: center;
}

.logout-icmslogo-text{
		font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
	color: #414141;
	 font-size:25px;
	     color: #414141;
}

.logout-icmstitle{
	color: #414141;
font-size: 23px;
    margin-bottom: 5px;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

#footer-bottom-container{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}

.logout-icmstitle a{
	color: #267bb1;
}

@media screen and (max-width: 768px) {
	.logout-box{
		right: 50%;
		top:50%;
		transform: translate(50% , -50%);
		width: 100%;
	}
	
	.logout-icmstitle-links h4{
        font-size: 15px;
    }
}

/***********************************/

/***********************************/
/* For Transaction Infomation */
/***********************************/
.add-info-box {
	background: #f2f2f2;
	border-radius: 10px;
	/*text-align: center;*/
	padding: 10px;
	margin-top: 20px;
}

.add-info-box p {
	font-size: 16px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.tab-content {
	background: #fff;
	padding: 10px;
	border-radius: 8px;
}
.tab-content h3 {
	margin: 20px 0 20px 10px;
	color: #37464c;
}

.nav-tabs {
    border-bottom: none;
    margin-bottom: 1px;
}
.nav > li {
	margin-left: 10px;
	background: #e4ecf0;
	border-radius: 7px 7px 0px 0px;
}
.nav-tabs > li > a { 
    font-size: 14px;
    font-weight: 700;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover
{
	background: #fff;
	border-radius: 7px 7px 0px 0px;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #4c9fbd;
    border-color: #4c9fbd;
 /*   border-radius: 7px;*/
}
.panel-group .panel {
	border-radius: 7px;
}
.panel-title a:hover, .panel-title a:focus {
    color: #f2f2f2;
    text-decoration: none;
}

.button_box {
	/*float: left;*/
	background: #e4edf3;
	padding: 20px;
	border-radius: 7px;
	width: auto;
	text-align: center;
	/*margin: 10px;*/
}
.button_box h3 {
	margin: 20px 0 20px 10px;
	color: #37464c;
}
.btn-default {
 color:#333;
 background-color:#fff;	
 border-color:#fff;
 font-weight: 700;
 padding: 10px 15px;
/* margin: 0px 1px;*/
}

.btn-default:hover, .btn-default:focus {
 color:#fff;
 background-color:#4c9fbd;
 border-color:#4c9fbd;
}
.img-responsive {
  width: 100%;
  height: auto;
}
.select-service {
	margin: 20px 0px;
}
.form-horizontal label.control-label {
    text-align: right;
    padding-top: 18px;
    font-size: 14px;
}

.panel-heading {
  padding: 0;
	border:0;
}
.panel-title>a, .panel-title>a:active{
	display:block;
	padding:15px;
   
  word-spacing:3px;
	text-decoration:none;
}
.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}  

.sdmmodal h3 {
    color: #4c9fbd;
    margin: 10px 0 10px 0;
}

.sdmmodal p {
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    word-wrap:break-word;
    word-break:normal;
}

.sdmmodal ul li { 
	margin-bottom: 10px;
}

